#wa-compsubpage-jsbtbsx853c8cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbsx853c8cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbsx853c8cg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbsx853c9ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbsx853c9ds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbsx853c9ds>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbsx8558dds {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558dzc {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558ekw {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558f6g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558fs0 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558gdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbsx8558gz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbsx8558hko {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558i68 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8558irs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pr94 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pruo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856ptnc {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856puug {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pwn4 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856px8o {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pxu8 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pz1c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856pzmw {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856q214 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx856q388 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576jn4 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576k8o {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576ku8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576lfs {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576m1c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576mmw {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576n8g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576nu0 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576ofk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576p14 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576pmo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576q88 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576qts {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576rfc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576s0w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576smg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576t80 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576ttk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576uf4 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576v0o {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbsx8576vm8 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jsbtbsx853ryw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853ryw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853ryw8>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853rzqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853rzqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853rzqo>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s1fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s1fk>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s2a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s2a0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s2a0>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s34g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s34g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s34g>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s3yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s3yw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s3yw>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s4tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s4tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s4tc>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s5ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s5ns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s5ns>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx853s91k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx853s91k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx853s91k>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx856wink {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx856wink>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx856wink>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx856wji0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx856wji0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx856wji0>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx856wkcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx856wkcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx856wkcg>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9bw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9bw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9bw0>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9cqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9cqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9cqg>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9dkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9dkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9dkw>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9efc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9efc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9efc>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9f9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9f9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9f9s>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9kcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9kcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9kcg>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9l6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9l6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9l6w>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9m1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9m1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9m1c>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9nq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9nq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9nq8>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9yq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9yq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9yq0>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbsx85o9zkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbsx85o9zkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbsx85o9zkg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsbtbsx85o9m1c {background-color:#323946;}
#wa-row-jsbtbsx8459rg8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rqw {margin:0px 0px;}
#wa-row-jsbtbsx8459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s1k {margin:0px 0px;}
#wa-row-jsbtbsx8459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s6w {margin:0px 0px;}
#wa-row-jsbtbsx8459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sc8 {margin:0px 0px;}
#wa-row-jsbtbsx8459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459shk {margin:0px 0px;}
#wa-row-jsbtbsx8459shk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459smw {margin:0px 0px;}
#wa-row-jsbtbsx8459smw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ss8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sxk {margin:0px 0px;}
#wa-row-jsbtbsx8459sxk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459t2w {margin:0px 0px;}
#wa-row-jsbtbsx8459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tdk {margin:0px 0px;}
#wa-row-jsbtbsx8459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tiw {margin:0px 0px;}
#wa-row-jsbtbsx8459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459to8 {margin:0px 0px;}
#wa-row-jsbtbsx8459to8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uew {margin:0px 0px;}
#wa-row-jsbtbsx8459uew>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459upk {margin:0px 0px;}
#wa-row-jsbtbsx8459upk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uuw {margin:0px 0px;}
#wa-row-jsbtbsx8459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459v08 {margin:0px 0px;}
#wa-row-jsbtbsx8459v08>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vaw {margin:0px 0px;}
#wa-row-jsbtbsx8459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vqw {margin:0px 0px;}
#wa-row-jsbtbsx8459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459w1k {margin:0px 0px;}
#wa-row-jsbtbsx8459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ws8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ws8>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbsx8459rg8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rqw {margin:0px 0px;}
#wa-row-jsbtbsx8459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s1k {margin:0px 0px;}
#wa-row-jsbtbsx8459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s6w {margin:0px 0px;}
#wa-row-jsbtbsx8459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sc8 {margin:0px 0px;}
#wa-row-jsbtbsx8459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459shk {margin:0px 0px;}
#wa-row-jsbtbsx8459shk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459smw {margin:0px 0px;}
#wa-row-jsbtbsx8459smw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ss8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sxk {margin:0px 0px;}
#wa-row-jsbtbsx8459sxk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459t2w {margin:0px 0px;}
#wa-row-jsbtbsx8459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tdk {margin:0px 0px;}
#wa-row-jsbtbsx8459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tiw {margin:0px 0px;}
#wa-row-jsbtbsx8459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459to8 {margin:0px 0px;}
#wa-row-jsbtbsx8459to8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uew {margin:0px 0px;}
#wa-row-jsbtbsx8459uew>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459upk {margin:0px 0px;}
#wa-row-jsbtbsx8459upk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uuw {margin:0px 0px;}
#wa-row-jsbtbsx8459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459v08 {margin:0px 0px;}
#wa-row-jsbtbsx8459v08>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vaw {margin:0px 0px;}
#wa-row-jsbtbsx8459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vqw {margin:0px 0px;}
#wa-row-jsbtbsx8459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459w1k {margin:0px 0px;}
#wa-row-jsbtbsx8459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ws8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ws8>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbsx8459rg8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rqw {margin:0px 0px;}
#wa-row-jsbtbsx8459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s1k {margin:0px 0px;}
#wa-row-jsbtbsx8459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s6w {margin:0px 0px;}
#wa-row-jsbtbsx8459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sc8 {margin:0px 0px;}
#wa-row-jsbtbsx8459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459shk {margin:0px 0px;}
#wa-row-jsbtbsx8459shk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459smw {margin:0px 0px;}
#wa-row-jsbtbsx8459smw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ss8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sxk {margin:0px 0px;}
#wa-row-jsbtbsx8459sxk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459t2w {margin:0px 0px;}
#wa-row-jsbtbsx8459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tdk {margin:0px 0px;}
#wa-row-jsbtbsx8459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tiw {margin:0px 0px;}
#wa-row-jsbtbsx8459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459to8 {margin:0px 0px;}
#wa-row-jsbtbsx8459to8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uew {margin:0px 0px;}
#wa-row-jsbtbsx8459uew>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459upk {margin:0px 0px;}
#wa-row-jsbtbsx8459upk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uuw {margin:0px 0px;}
#wa-row-jsbtbsx8459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459v08 {margin:0px 0px;}
#wa-row-jsbtbsx8459v08>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vaw {margin:0px 0px;}
#wa-row-jsbtbsx8459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vqw {margin:0px 0px;}
#wa-row-jsbtbsx8459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459w1k {margin:0px 0px;}
#wa-row-jsbtbsx8459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ws8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ws8>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbsx8459rg8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rqw {margin:0px 0px;}
#wa-row-jsbtbsx8459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459rw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s1k {margin:0px 0px;}
#wa-row-jsbtbsx8459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459s6w {margin:0px 0px;}
#wa-row-jsbtbsx8459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sc8 {margin:0px 0px;}
#wa-row-jsbtbsx8459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459shk {margin:0px 0px;}
#wa-row-jsbtbsx8459shk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459smw {margin:0px 0px;}
#wa-row-jsbtbsx8459smw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ss8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459sxk {margin:0px 0px;}
#wa-row-jsbtbsx8459sxk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459t2w {margin:0px 0px;}
#wa-row-jsbtbsx8459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tdk {margin:0px 0px;}
#wa-row-jsbtbsx8459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459tiw {margin:0px 0px;}
#wa-row-jsbtbsx8459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459to8 {margin:0px 0px;}
#wa-row-jsbtbsx8459to8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uew {margin:0px 0px;}
#wa-row-jsbtbsx8459uew>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459upk {margin:0px 0px;}
#wa-row-jsbtbsx8459upk>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459uuw {margin:0px 0px;}
#wa-row-jsbtbsx8459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459v08 {margin:0px 0px;}
#wa-row-jsbtbsx8459v08>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vaw {margin:0px 0px;}
#wa-row-jsbtbsx8459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vqw {margin:0px 0px;}
#wa-row-jsbtbsx8459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459vw8 {margin:0px 0px;}
#wa-row-jsbtbsx8459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459w1k {margin:0px 0px;}
#wa-row-jsbtbsx8459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbsx8459ws8 {margin:0px 0px;}
#wa-row-jsbtbsx8459ws8>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
}
